@charset "utf-8";
/* CSS Document */



body {
	background-color:#FEE412;
	font-family:"Trebuchet MS";
	font-size:100%;
	color:#442B00;
	text-align:center;
	max-width:920px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

#container {
	height:100%;
	margin-bottom:10px;
	border:4px #442B00 solid;
	border-radius:10px;	
	float:left;
	padding:10px;
}

img {
	width: 100%;
	height: auto;
	margin: 0 0 0 0;
}

#catering h1 {
	margin-top:0;
	margin-bottom:0;
	padding:0;
	font-size:250%;
}

.left {
text-align:left;
}

h2 {
	background-color:#FEA912;
	width:100%;
	border-radius:10px;
	margin:left-auto;
	margin-right:auto;
	margin-top:4px;
	margin-bottom:9px;
}

#catering h2 {
	margin-top:10px;
}

h3 {
	text-align:center;
	margin:0px;
}

h5 {
	margin:0px;
}

td {
	vertical-align:top;
	text-align:left;
}

ul {
	margin:0;
	padding:0px;
	list-style-position:inside;
	text-align:left;
}

li {
	text-indent:2px;
	margin:0px;
	padding:0px;
}

.header {
	margin:0;
	padding:0;
	border:0;
}

.cards {
	margin:0;
	padding:0;
	border:0;
}

.insideSection {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin:0;
	padding:0;
	border:0;
}

.navigation {
}



.leftCol {
	width:45%;
	margin-right:5%;
	margin-bottom:0px;
	float:left;
}

.rightCol {
	width:50%;
	margin-bottom:0px;
	float:left;
}

.floatLeft {
	float:left;
}

table {
	width:100%;
	padding:0px;
	border-collapse:collapse;
}

tr.zebraHover {
  background-color: #FEA912;
}

.roundedRectangleBorder {
	border:2px #442B00 solid;
	border-radius:10px;
	width: 80%;
	height: auto;
	margin:auto;
}

.bold {
	font-weight:bold;
}

.center {
	text-align:center;
}

#footer {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:100%;
}

.packages {
	width:80%;
	margin:auto;
}

.packages td {
	padding:7px;
}

a:link {padding:5px 5px;
		display:inline-block;
		background-color:#666;
		color:#fff;
		text-decoration:none;
		border-radius:5px;}      /* unvisited link */

#coupon a:link {padding:3px 3px;
		display:inline-block;
		background-color:#666;
		color:#fff;
		text-decoration:none;
		border-radius:5px;
		font-size:80%;
		padding:4px;
		font-family:"Trebuchet MS";
		margin:0px;
	    }      /* unvisited link */
							
a:visited {color:#fff;}  /* visited link */

a:hover {background-color:#666;color:#FEE412;}

#chickenSandwich {
	margin-top:15px;
}

.call {
	text-align:center;
	font-size:190%;
	font-weight:700;
	padding:0px;
	margin-top:0px;
	margin-bottom:7px;
}

.heading {
	font-size:175%;
	text-align:center;
	margin:0px;
	padding:0px;
	margin-top:5px;
}

.heading1 {
	font-size:150%;
	font-weight:600;
}

.free {
	text-align:center;
	font-size:120%;
	font-weight:700;
	padding:0px; 
	margin-top:0px;
	margin-bottom:7px;
}

.larger {
	font-size:120%;
}

#wingsSection {
	margin-bottom:10px;
}


.stitched {
   width:90%;
   padding: 20px;
   margin: 10px;
   margin-bottom:15px;
   margin-left:auto;
   margin-right:auto;
   background: #FFF;
   color: #FEA912;
   font-size: 21px;
   font-weight: bold;
   line-height: 1.3em;
   border: 2px dashed #FEA912;
   border-radius: 10px;
   box-shadow: 0 0 0 4px #FFF, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
   text-shadow: -1px -1px #aa3030;
   font-weight: normal;
}

.noTop {
	margin-top:0px;
	padding-top:0px;
}

/* BEGIN Vacation Alert Box */

.isa_info{
margin: 10px 0px;
padding:10px;
}
.isa_info {
    color: #00529B;
    background-color: #BDE5F8;
	font-size:180%;
	vertical-align:center;
	border:1px solid;
}

.isa_info i, {
    margin:10px 22px;
    vertical-align:left;
}

.right {
	text-align:right;
}

/* END Vacation Alert Box */

@media only screen and (max-width: 640px) {

.leftCol {
	width:auto;
	margin-right:auto;
	margin-left:auto;
	float:none;
}

.rightCol {
	width:auto;
	margin-right:auto;
	margin-left:auto;
	float:none;
}

#container {
	border:none;
}

#bonelessBreastDinner {
	margin-top:0px;
	margin-bottom:8px;
}

.sections {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
}

.packages{
	width:100%;
}

a:link {
	font-size:83%;
}

.stitched {
   width:75%;
}

}

/* Android(Samsung Galaxy) in portrait 380 X 685 ----------- */
@media only screen
and (min-width: 375px)
and (max-width: 385px){
.leftCol {
	width:auto;
	margin-right:0px;
	float:none;
}

.rightCol {
	width:auto;
	float:none;
}

#container {
	border:none;
}

#bonelessBreastDinner {
	margin-top:8px;
	margin-bottom:8px;
}

.packages{
	width:100%;
}

a:link {
	font-size:83%;
}

.stitched {
   width:75%;
}

}

}